@charset utf-8;

#live {
	display: block;
	width: 640px;
	height: 386px;
	cursor: pointer;
	margin: 10px 0 10px 0;
	float: left;
}
#player {
	width: 640px;
}
#errorbox {
	color: #F00;
	font-weight: bold;
	margin: 0 0 10px 15px;
}
div.livelaatikko {
	width: 640px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	min-height: 500px;
	margin: 0 0 0 20px;
	padding: 10px 0 10px 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
